Unable to open https link in browser: ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY

Created:

2017-03-27 11:11:46 UTC

Modified:

2017-08-08 13:18:09 UTC

8

Was this article helpful?


Have more questions?

Submit a request

Unable to open https link in browser: ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk Onyx for Linux

Symptoms

Unable to open https link in a browser. The web page does not open with the following error:

ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY

Cause

Bug with ID #PPPM-5705. Will be fixed in future releases.

Resolution

As a workaround update nginx configuration by running the following command:

plesk sbin sslmng --services=nginx --custom --ciphers='EECDH+AESGCM+AES128:EECDH+AESGCM+AES256:EDH+AESGCM+AES128:EDH+AESGCM+AES256:EECDH+SHA256+AES128:EECDH+SHA384+AES256:EDH+SHA256+AES128:EDH+SHA256+AES256:EECDH+SHA1+AES128:EECDH+SHA1+AES256:EDH+SHA1+AES128:EDH+SHA1+AES256:EECDH+HIGH:EDH+HIGH:AESGCM+AES128:AESGCM+AES256:SHA256+AES128:SHA256+AES256:SHA1+AES128:SHA1+AES256:HIGH:!aNULL:'
Have more questions? Submit a request
Please sign in to leave a comment.